Browsing Norwegian Nynorsk translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Norwegian Nynorsk guidelines.
11 of 1 result
69.
Update-notifier will not be started for system users, this specifies the upper bound of this range.
(no translation yet)
Suggestions:
Oppdateringsvarsleren blir ikke startet for systembrukere. Dette spesifiserer øvre grense for dette rekkeviddet.
Norwegian Bokmal update-notifier in Ubuntu Natty package "update-notifier" by Christian Aasan on 2009-07-23
Located in ../data/update-notifier.schemas.in.h:10
11 of 1 result

This translation is managed by Ubuntu Norwegian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Bjarne Petterteig, Eirik U. Birkeland, Odin Hørthe Omdal, Ole Andreas Utstumo, Rune Gangstø, Thorbjorn Bruaroy, Tor Egil Hoftun Kvæstad, Willy André Bergstrøm.